Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155209 - Icon association missing for lot of applications in Gnome-Menu
Summary: Icon association missing for lot of applications in Gnome-Menu
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 04:57 UTC by O.R.Senthil Kumaran
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-03 13:36:04 UTC


Attachments (Terms of Use)

Description O.R.Senthil Kumaran 2005-04-18 04:57:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
Installed FC4test2 through Network Install and Installed All the Components.
The Gnome-Menus at the top of the screen at Gnome Panel has lot of Icon association with the packages missing.
The default theme loaded is Clear Looks and the Icons corresponding to
-- Office Application (Applications)
--> Gnu Cash
-->JPilot
-->JPilot - Listed Twice
-->K AddressBook
-->K Organizer 

Most of the K* apps icons with Accessories
All Edutainment Icons except Kturtle.
Kde and other icons of games,graphics,Programming,System Tools



Version-Release number of selected component (if applicable):
The GNOME Panel 2.10.1, gnome-menus-2.10.1-1

How reproducible:
Didn't try

Steps to Reproduce:
1.Install FC4test2
2.Click on Applications and check for Icons
3.Check for Icons in the subtree as well
  

Actual Results:  Icons Missing

Expected Results:  Icons should be present.

Additional info:

Comment 1 Matthias Clasen 2006-08-03 13:36:04 UTC
This needs to be filed against individual applications that are missing icons.


Note You need to log in before you can comment on or make changes to this bug.